/**
 * @file
 * Valitsuse identiteet.
 *
 */
/* Muutujad */
/* End muutujad */
/* Mixins */
/* End mixins. */
body, h1, h2, h3, h4, h5 {
  font-family: "Roboto Condensed", tahoma, sans-serif; }

body {
/*  background: url(../images/valge_hall_bg_1px.png) repeat-x;  */
  background-color: #F7E3CE;
  padding: 0;
  margin: 0; }

.wrapper {
  margin: 0 auto;
/*  width: 26%; */
  max-width: 480px; }

.clearfix, .clear-fix {
  clear: both; }

header {
  width: 100%; }

header, section {
  padding: 20px; }

input {
  display: block;
  margin-bottom: 1em;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -khtml-border-radius: 5px;
  border-radius: 5px; }

input[type=text], input[type=password], input[type=tel] {
  padding: 0.6em;
/*  min-width: 18em; */
  width: 70%;
  height: 1em; }

h1, h1.identiteet {
  font-size: 1.8em; }

h1.smaller {
  font-size: 1.28em; }

.border-top {
  border-top: 1px solid #c9c8c7;
  padding-top: 15px;
  margin-top: 15px; }

input[type=submit] {
  padding: 0.4em 1em;
  background: #006eb5;
  color: #ffffff;
  font-weight: bold; }

a:link {
  color: #006eb5;
  text-decoration: none; }

a:visited {
  color: #006eb5;
  text-decoration: none; }

a:active {
  color: #006eb5;
  text-decoration: none; }

a:hover {
  color: #006eb5;
  text-decoration: none; }

a.login:link {
  color: #006eb5; }

a.login:visited {
  color: #006eb5; }

a.login:active {
  color: #006eb5; }

a.login:hover {
  color: #006eb5; }

.form-bottom {
  min-width: 18em;
  max-width: 18em;
  display: table-row; }

.form-bottom input {
  display: table-cell;
  margin-right: 3em; }

.form-bottom a {
  display: table-cell;
  text-align: right;
  width: 9em; }
